Subject: E-mail addresses
From: "Renee Berry" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Sep 2006 14:37:06 -0400

Hi Mike,
 
Ricardo said to add you and Celeste to Lite Core.  Congratulations and
Welcome!
 
I would like to move your information from the worker list to the Lite
Core list but I am wondering about some of the information.  Do you and
Celeste have cell numbers?  Work numbers?  I have a couple numbers for
you but I am not sure if that is your home number or cell number.  Also,
does Celeste have an e-mail address, too?  Kevin or I send an occasional
e-mail out to Lite Core about meetings and such.  
 
Thanks a bunch!
 
:o) Renee

 
Renee Berry
//spyn student ministries
(517) 321-2221
 
Mount Hope Church
202 S. Creyts Rd.
Lansing, MI  48917